[Details]
Name=Excel Converter
AppId=ExcelConverter
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=7.1.0.91
DisplayVersion=7.1.0.91

[Control]
Icons=1
Start=ExcelConverterPortable.exe
